{
  "name": "host700513.hostido.net.pl",
  "host": "host700513.hostido.net.pl",
  "protocol": "ftp",
  "port": 21,
  "username": "www@cdn.projectpro.pl",
  "password": "XQJgrukBkmdbsKLjHnt8",
  "remotePath": "/public_html",
  "uploadOnSave": false,
  "ignore": [
    ".vscode",
    ".git",
    ".DS_Store",
    ".svn"
  ]
}
